=========
MultiAdv
=========

.. doxygengroup:: btm_ble_multi_adv_functions
   :project: WICED_Bluetooth_Host_Stack-dual_mode
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
   
